Filter Service Catalog Entries
GET
Retrieve catalog entries for a service type and provider, optionally filtering by name. Requires the service_view authority.
typeId*integerService type identifier.
providerId*integerService provider identifier.
name?stringOptional case-insensitive name filter.
Service catalog entries retrieved successfully.
application/json- response
[index: integer]?curl -X GET 'https://api.eis.it/v1/service/filter?typeId=0&providerId=0'Example Response
[ { "id": 0, "name": "string", "serviceProvider": { "id": 0, "name": "string", "description": "string" }, "carrier": { "id": 0, "name": "string" }, "type": { "id": 0, "name": "string" }, "supplierProductId": "string" }]